* {
    padding: 0;
    margin: 0;
}


#wrapper {
    width: 600px;
    margin: 0 auto;
}

#content {
    position: relative;
    overflow: hidden;
    height: 440px;
    border-radius: 6px;
    background: #f3f3f3;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.8);
}



/* Functionality */

fieldset {
    border: 0;
    position: absolute;
    width: 600px;
    height: 100%;
    left: -1000px;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    vertical-align: middle;
    text-align: center;
    font-size: 36px;
    color: #aaa;
    padding: 0;
    margin: 0;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.8);
    border-radius: 6px;

}

input {
    display: none;
}

input[type="radio"]:checked + fieldset {
    left: 0;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

fieldset > label:after {
    content:"More ⇧";
    background: rgba(0,0,0,0.5);
    display: inline-block;
    height: 19px;
    padding: 5px 8px;
    position: absolute;
    right: 285px;
    top: 0;
    border-radius: 4px 4px 0 0;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

fieldset:hover > label:after {
    top: -25px;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

fieldset > label:hover:after {
    color: #ddd;
    background: rgba(0,0,0,0.6);
}

fieldset > input[type="checkbox"]:checked + label:after {
    top: -28px;
}

input[type="checkbox"]:checked + label {
    top: 0;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;}
}

input[type="checkbox"]:checked + label:after {
    top:-38px;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

nav {
    margin-top: 15px;
    text-align: center;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
    border-radius: 4px;
    padding: 13px 12px 0;
}

nav label {
    display: inline-block;
    border-radius: 4px;
    width: 70px;
    height: 55px;
    margin-right: 5px;
    border: 1px solid #ddd;
    padding: 10px 15px;
    color: #888;
    opacity: .4;
    margin-right: 13px;
    margin-bottom: 13px;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

nav label:nth-child(5n) {
    margin-right: 0;
}

nav:hover label {
    opacity: .9;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

nav label:hover {
    opacity: 1;
    background:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.12));
    box-shadow: 0 1px 3px rgba(0,0,0,0.7),
                -1px -1px 3px rgba(0,0,0,0.3);
}

fieldset > label {
    background: rgba(0,0,0,0.7);
    padding: 30px ;
    position: absolute;
    display: block;
    right: 0;
    top: 100%;
    font-size: 13px;
    line-height: 17px;
    bottom:0;
    color: #fff;
    text-align: left;
    box-shadow: inset 0 0 230px (0,0,0,0.8);
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}


/* Type */



fieldset > label > em {
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    font-style: normal;
    margin-bottom: 7px;
}

fieldset > label > .source {
    display: block;
    margin: 5px 0;
}

.source > a {
    text-decoration: none;
    color: yellow;
}

.source > a:hover {
    text-decoration: underline;
}

footer {
    margin-top: 10px;
    font-size: 11px;
    text-align: center;
    color: #666;
}

footer a {
    text-decoration: none;
    color: #000;
}

footer a:hover {
    text-decoration: underline;
}

/* Content */

#label-01 { background: url(img/01-thumb.jpg) no-repeat, #fff; }
#label-02 { background: url(img/02-thumb.jpg) no-repeat, #fff; }
#label-03 { background: url(img/03-thumb.jpg) no-repeat, #fff; }
#label-04 { background: url(img/04-thumb.jpg) no-repeat, #fff; }
#label-05 { background: url(img/05-thumb.jpg) no-repeat, #fff; }
#label-06 { background: url(img/06-thumb.jpg) no-repeat, #fff; }
#label-07 { background: url(img/07-thumb.jpg) no-repeat, #fff; }
#label-08 { background: url(img/08-thumb.jpg) no-repeat, #fff; }
#label-09 { background: url(img/09-thumb.jpg) no-repeat, #fff; }
#label-10 { background: url(img/10-thumb.jpg) no-repeat, #fff; }
#label-11 { background: url(img/11-thumb.jpg) no-repeat, #fff; }
#label-12 { background: url(img/12-thumb.jpg) no-repeat, #fff; }
#label-13 { background: url(img/13-thumb.jpg) no-repeat, #fff; }
#label-14 { background: url(img/14-thumb.jpg) no-repeat, #fff; }
#label-15 { background: url(img/15-thumb.jpg) no-repeat, #fff; }

#slide-content-01 { background: url(img/01.jpg) no-repeat; }
#slide-content-02 { background: url(img/02.jpg) no-repeat; }
#slide-content-03 { background: url(img/03.jpg) no-repeat; }
#slide-content-04 { background: url(img/04.jpg) no-repeat; }
#slide-content-05 { background: url(img/05.jpg) no-repeat; }
#slide-content-06 { background: url(img/06.jpg) no-repeat; }
#slide-content-07 { background: url(img/07.jpg) no-repeat; }
#slide-content-08 { background: url(img/08.jpg) no-repeat; }
#slide-content-09 { background: url(img/09.jpg) no-repeat; }
#slide-content-10 { background: url(img/10.jpg) no-repeat; }
#slide-content-11 { background: url(img/11.jpg) no-repeat; }
#slide-content-12 { background: url(img/12.jpg) no-repeat; }
#slide-content-13 { background: url(img/13.jpg) no-repeat; }
#slide-content-14 { background: url(img/14.jpg) no-repeat; }
#slide-content-15 { background: url(img/15.jpg) no-repeat; }